transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: wss://vpn.verdanae.xyz/4de858a292a83d5576a62165ccfc36e6/tcp
    cipher: chacha20-ietf-poly1305
    secret: ppokJucwwvocYoqPusnW3_87IDcKYxAB

  udp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: wss://vpn.verdanae.xyz/aaea30dee082cce2f6646d65038a0511/udp
    cipher: chacha20-ietf-poly1305
    secret: ppokJucwwvocYoqPusnW3_87IDcKYxAB
